Support » Themes and Templates » Issues installing Option Framework plugin for Zoren theme.

  • rx7raven

    (@rx7raven)


    Currently have Zoren theme installed and it requires the option framework plugin. When I go through the steps to install the plugin I get the following output:

    object(WP_Error)#293 (2) { ["errors"]=> array(1) { ["plugins_api_failed"]=> array(1) { [0]=> string(218) "An unexpected error occurred. Something may be wrong with WordPress.org or this server’s configuration. If you continue to have problems, please try the support forums." } } ["error_data"]=> array(1) { ["plugins_api_failed"]=> string(41) "Couldn't resolve host 'api.wordpress.org'" } }
    
    Something went wrong with the plugin API.
Viewing 2 replies - 1 through 2 (of 2 total)
  • WPyogi

    (@wpyogi)

    Forum Moderator

    That does not appear to be a theme that is supported here – these forums only support themes from the repository on this site, so can only suggest you ask the developer or vendor for help.

    rx7raven

    (@rx7raven)

    Ok, had no idea I’ll go over there and see if I can get a response.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Issues installing Option Framework plugin for Zoren theme.’ is closed to new replies.